<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/wmd00120" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Uso de condiciones de almacenamiento</Title>
		<Keyword ContextSensitive="No"><Level1>condiciones de almacenamiento</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>ubicaciones</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>almacenaje</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">Con las <Link href="/baanerp/wh/glossary/glossary#000383" role="glossary">condiciones de almacenamiento</Link> se puede evitar que se almacenen artículos en ubicaciones inadecuadas.</Paragraph>
	</AimSection>
	<GeneralSection><Paragraph class="Default">Una condición de almacenamiento se puede vincular a un artículo (o familia de artículos) y a una ubicación (o a todo un almacén). Si las condiciones de almacenamiento de la ubicación (almacén) y del artículo (o familia de artículos) se corresponden, los artículos (o la familia de artículos) se podrán almacenar en la ubicación (o almacén).</Paragraph>
		<List><ListIntro>Se pueden utilizar condiciones de almacenamiento para:</ListIntro>
			<ListItem>Registrar artículos en ubicaciones.</ListItem>
			<ListItem>Generar sugerencias de entrada.</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/wmd00201" role="manual">Uso de almacenes</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
